@charset "UTF-8";

object {
	display:block;
}

/* 
 * Some global styles are defined in global.css with .popin-layout rules
 */

#zoom, #slideshow {
	width:880px;
	top:50px;
}
#slideshow.sharing-slideshow {
    box-shadow: none;
    border: 0;
    max-width: none;
    top: auto;
}

#zoom .content-head h1,
#slideshow .content-head h1 {
	overflow:hidden;
	height:30px;
	white-space:nowrap;
	visibility:hidden;
	text-overflow:ellipsis;
}
#zoom .height-reference {
	height:500px;
}

#zoom #zoom-body {
	position:relative;
	margin:0 10px 10px;
}

#zoom.with-related-items #zoom-body {
	margin-bottom:0;
}

/* document */

#zoom #zoom-document {
	width:620px;
	height:540px;
	float:left;
	overflow:hidden;
	padding:0 10px;
	background:#000000;
	position:relative;
}

.rtl #zoom #zoom-document {
	float:right;
}

#zoom #zoom-document img {
	border:20px solid #FFFFFF;
	display:block;
	margin:10px auto;
	max-height:520px;
	max-width:520px;
	visibility:hidden;
}

/* pdf specifics */
.error-pdf {
	background:rgba(0,0,0,0.8);
	padding:5px;
	line-height:15px;
	position:absolute;
	top:0;
	left:0;
	width:490px;
	color:#fff;
}

.rtl .error-pdf {
	left:auto;
	right:0;
}

.error-pdf a {
	color:#fff;
	text-decoration:underline;
}

/* video and sound specifics */
#zoom-video {
	width:520px;
	margin:0 auto;
}

#zoom #zoom-video img {
	visibility: visible;
}

/* Override defaukt skin, copied from video-js.css*/
.vjs-default-skin .vjs-control-bar {
	background:rgba(16,18,28,.8);
}

.vjs-default-skin .vjs-slider {
}

.vjs-default-skin .vjs-slider:focus {
	box-shadow:0 0 0 #fff;
}

.vjs-default-skin .vjs-load-progress {
	background:rgba(255,255,255,.2);
}

.vjs-default-skin .vjs-play-progress {
	background:rgba(255,255,255,0);
	position:relative;
}


.vjs-default-skin .vjs-play-progress:after {
	content:'';
	width:15px;
	height:15px;
	position:absolute;
	top:50%;
	right:-8px;
	margin-top:-8px;
	background:url('../images/video-playing-bullet.png') no-repeat left top;
	z-index:1
}

.rtl .vjs-default-skin .vjs-play-progress:after {
	left:-8px;
	right:auto;
}

.vjs-thumbnail {
	bottom:2.5em;
}

/* END Override defaukt skin, copied from video-js.css*/

.vjs-sequence-cursors-container {
	position:absolute;
	bottom:0;
	left:-5px;
	right:-5px;
	height:0;
}

.vjs-sequence-cursor {
	position:absolute;
	bottom:0;
	background:url('../images/video-sequences-cursor.png') no-repeat left top;
	width:1px;
	height:3px;
	padding:11px 5px 0;
	cursor:e-resize;
	transition:height 0.4s ease 0s;
}

.vjs-default-skin:hover .vjs-sequence-cursor {
	height:9px;
}

.vjs-default-skin .vjs-sequence-cursor:hover {
	background-position:right top;
}

.rtl .vjs-default-skin .vjs-sequence-cursor:hover {
	background-position:left top;
}

.vjs-sequence-segment {
	position:absolute;
	background:#a00;
	bottom:0;
	height:100%;
}

#zoom-document .sequence-settings-panel #video-sequence-creation {
	line-height:22px;
	font-size:1.2em;
	color:#fff;
	background:#555;
	padding:5px 10px;
}

#zoom-document .sequence-settings-panel #video-sequence-creation div {
	line-height:22px;
	height:22px;
}

#zoom-document .sequence-settings-panel #video-sequence-creation span {
	display:inline-block;
	height:22px;
	line-height:22px;
	vertical-align:top;
}

#zoom-document .sequence-settings-panel #video-sequence-creation label {
	display:inline-block;
	background:#fff;
	height:22px;
	line-height:22px;
	color:#000;
	border-radius:2px;
	overflow:hidden;
	padding:0 5px 0 0;
}

.rtl #zoom-document .sequence-settings-panel #video-sequence-creation label {
	padding:0 0 0 5px;
}

#zoom-document .sequence-settings-panel #video-sequence-creation label span {
	display:inline-block;
	background:#a00;
	height:22px;
	line-height:22px;
	color:#fff;
	padding:0 5px;
	text-align:center;
	font-weight:bold;
	margin:0 5px 0 0;
	cursor:pointer;
}

.rtl #zoom-document .sequence-settings-panel #video-sequence-creation label span {
	margin:0 0 0 5px;
}

#zoom-document .sequence-settings-panel #video-sequence-creation label input {
	height:22px;
	line-height:22px;
	width:16px;
	text-align:center;
}

#zoom-document .sequence-settings-panel #video-sequence-creation span.duration {
	font-size:1.4em;
	font-weight:bold;
}

#zoom-document .sequence-settings-panel #video-sequence-creation span.forbidden {
	color:#a00;
}

#zoom-document .sequence-settings-panel #video-sequence-creation .button {
	border-radius:2px;
	background:#a00;
	padding:0 5px;
	display:inline-block;
	box-shadow:none;
	height:22px;
	line-height:22px;
	vertical-align:top;
	border:0;
}

#zoom-document .sequence-settings-panel #video-sequence-creation .submit-area {
	text-align:center;
	height:32px;
	line-height:32px;
}

#zoom-document .sequence-settings-panel #video-sequence-creation .submit-area .button {
	padding:0 15px;
	font-size:1.2em;
	height:32px;
	line-height:32px;
}

#zoom-document .sequence-settings-panel #video-sequence-creation .submit-area .forbidden {
	background:#bbb;
}

#zoom-document #alt-content {
	color:#fff;
	text-align:center;
	position:relative;
	top:50%;
	margin-top:-70px;
	display:none;
}
#zoom-document #alt-content img {
	visibility:visible;
}

/* text informations */
#zoom #zoom-infos {
	float:left;
	width:200px;
	overflow:auto;
	color:#ddd;
	font-size:1.2em;
	padding:0 10px;
}

.rtl #zoom #zoom-infos {
	float:right;
}

#zoom #zoom-infos ul {
	padding:10px 10px 5px;
}

#zoom #zoom-infos li {
	display:block;
	margin:10px 0;
	word-wrap: break-word;
}

#zoom #zoom-infos li strong {
	color:#999;
}
#zoom #zoom-infos a {
	color:#ddd;
}
#zoom #zoom-infos a:hover {
	color:#fff;
}

#zoom #zoom-infos h2 {
	position:relative;
	font-size:1em;
	font-weight:normal;
	border-top:1px solid #111;
	border-left:1px solid #111;
	height:15px;
	line-height:15px;
	padding:7px 10px;
	background:url("../images/x-sprite-black.gif") repeat-x scroll left top;
	cursor:pointer;
	outline: none;
}
#zoom #zoom-infos h2 .ui-icon {
	display: none;
}
#zoom #zoom-infos h2 .icon {
	font-size:10px;
}
#zoom #zoom-infos h2.first {
	border-top:0;
}

#zoom #zoom-infos h2.ui-state-active {
	background:#CC0011;
	cursor:auto;
}

#zoom #zoom-infos .ui-accordion{
	margin:0;
}

#zoom #zoom-infos .ui-accordion .ui-accordion-content {
	overflow:hidden !important;
	padding:10px;
}

#zoom #zoom-infos .ui-accordion .ui-accordion-content ul {
	padding:0 0 5px;
}

#zoom #zoom-infos blockquote {
	border-left:5px solid #333;
	padding:0 0 0 10px;
	margin:0;
}

.rtl #zoom #zoom-infos blockquote {
	border-left:0;
	border-right:5px solid #333;
	padding:0 10px 0 0;
}

#zoom #zoom-infos blockquote.unpublished {
	border-color:#222;
	color:#666;
}

#zoom textarea {
	-moz-box-shadow:0 1px 1px #000;
	-webkit-box-shadow:0 1px 1px #000;
	-o-box-shadow:0 1px 1px #000;
	box-shadow:0 1px 1px #000;
	border:1px solid #000;
	width:200px;
	height:50px;
}

#zoom #zoom-infos ul#commentList {
	padding:10px 0 5px;
}

#zoom-document #alt-content-pdf img {
	color:#fff;
	text-align:center;
	position:relative;
	top:50%;
}

#add-comment-button {
	background:#fff;
	padding:3px;
	position:relative;
	display:block;
	float:left;
	margin-top:40px;
	overflow:hidden;
}

.rtl #add-comment-button {
	float:right;
}

#add-comment-button input {
	opacity:0;
	filter:alpha(opacity=0);
	position:absolute;
	top:0;
	left:0;
	height:35px;
}

.rtl #add-comment-button input {
	left:auto;
	right:0;
}

/* related feature */
#related-items-panel {
    display: none;
	background: #000;
	box-shadow:0 0 2px rgba(0,0,0,0.5);
	position: relative;
}

.with-related-items #related-items-panel {
    display: block;
}

.zoom-related-items-link {
	line-height:25px;
	padding:0 10px;
}

.zoom-related-items-link a {
}

.zoom-related-items-link a:hover {
}

#zoom-related-items {
    position: relative;
}

.related-swiper {
    height: 100px;
    margin: 0 30px;
    overflow-x: hidden;
    overflow-y: hidden;
	position:relative;
}

#nojs .related-swiper {
    overflow-x: auto;
}

#zoom-related-items .swiper-nav {
    top: 25px;
    height: 50px;
    line-height: 50px;
    font-size: 1.5em;
    width: 25px;
	color: #333;
}

#zoom-related-items .swiper-button-prev {
	left:0;
	background:url('../images/lightbox-scrollers-sprite.png') no-repeat;
	width:30px;
	height:60px;
}

#zoom-related-items .swiper-button-next {
	right:0;
	background:url('../images/lightbox-scrollers-sprite.png') no-repeat -60px 0;
	width:30px;
	height:60px;
}

#zoom-related-items .swiper-button-prev .icon {
    margin-left: 3px;
}

#zoom-related-items .swiper-button-next .icon {
    margin-left: -2px;
}

.related-swiper ul {
    flex-direction: row;
    align-items: center;
}

.related-swiper ul li {
    display: block;
    width: auto;
    height: auto;
	position:relative;
    float: left;
    overflow: hidden;
}

.related-swiper ul li a {
    display: block;
}

.related-swiper ul img {
    max-height: 90px;
    display: block;
    margin: 0 auto;
    max-width: 100px;
}

#zoom-related-items-container div ul .zoom-related-items-item {
	display:block;
	width:56px;
	height:56px;
	position:relative;
	float:left;
	background:#fff;
	border:1px solid #ccc;
	-webkit-box-shadow:0 1px 0 #fff;
	-o-box-shadow:0 1px 0 #fff;
	-moz-box-shadow:0 1px 0 #fff;
	box-shadow:0 1px 0 #fff;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 5px 0 0;
	overflow:hidden;
}

.rtl #zoom-related-items-container div ul .zoom-related-items-item {
	float:right;
	margin:0 0 0 5px;
}

#zoom-related-items-container div ul .zoom-related-items-current {
	background:#981166;
}

#zoom-related-items-container div ul .over {
	border-color:#fff;
	-webkit-box-shadow:0 0 3px #999;
	-o-box-shadow:0 0 3px #999;
	-moz-box-shadow:0 0 3px #999;
	box-shadow:0 0 3px #999;
}

#zoom-related-items-container div ul img {
	visibility:hidden;
}

#zoom-related-items-container div ul .landscape img {
	width:100%;
}

#zoom-related-items-container div ul .portrait img {
	height:100%;
}

#zoom-related-items-container div ul .zoom-related-items-item a {
	display:block;
	width:52px;
	height:52px;
	padding:2px;
	text-align:center;
}

/* Zoom Related Items tabs */
#related-items-tabs {
	display:block;
	padding:0 30px;
	float:right;
}

#related-items-tabs li {
	float:left;
	display:block;
}

.rtl #related-items-tabs li {
	float:right;
}

#related-items-tabs li a {
	line-height:25px;
    padding: 0 10px;
	text-decoration:none;
	display:block;
	float:left;
    font-size: 1.4em;
    border-radius: 2px;
    background: #939393;
    color: #fff;
    transition: all 0.1s;
}

.rtl #related-items-tabs li a {
	float:right;
}

#related-items-tabs li a:hover {
    background: #bbb;
    color: #be0402;
}

#related-items-tabs li a.active {
    background: #be0402;
	color:#fff;
}

#zoom #zoom-related-asset-preview {
	position:absolute;
    padding: 10px;
	background:#fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	z-index:2;
	margin:0 0 3px;
	display:none;
    box-shadow: 0 1px 3px rgba(42, 42, 42, .5);
    bottom: 100px;
}

#zoom #zoom-related-asset-preview img {
	display:block;
	max-width:200px;
	max-height:200px;
}

#zoom .download-panel-menu {
	display:none;
	z-index:2;
	top:31px;
}

/* slideshow globals */
#slideshow {
	width:950px;
	top:50px;
}
.sharing-template #slideshow {
	width:100%;
	height: 100%;
	top:50px;
	background: #111;
}
.sharing-template .content-head {
	background:#1A1A1A;
}
.sharing-template .content-head h1 {
	box-sizing: border-box;
}
#slideshow .content-head h1 {
    box-sizing: border-box;
}

#slideshow .content-block {
    box-sizing: border-box;
    padding: 0;
    overflow: hidden;
    box-shadow: none;
    max-width: none;
}

#slideshow .slideshow-swiper {
    overflow: visible;
    height: 100%;
}
#slideshow.sharing-slideshow .slideshow-swiper {
    height: auto;
}

#slideshow .swiper-wrapper {
    max-height: 700px;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#slideshow .swiper-wrapper li {
    max-height: 700px;
    height: auto;
    padding: 0;
    position: relative;
    text-align: center;
}

#slideshow .swiper-wrapper li .slide-content {
    display: inline-block;
    margin: 0 auto;
    position: relative;
}

#slideshow .swiper-wrapper li img {
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    display: block;
}

#slideshow .swiper-wrapper li video {
    width: 100%;
    height: 100%;
}

#slideshow .swiper-wrapper li .protect {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.sharing-template #slideshow {
	width:100%;
	height:100%;
	top:50px;
}

.sharing-template .content-head h1 {
	box-sizing: border-box;
}

#slideshow .content-head .options-bar li.hidden {
	display:none;
}

.sharing-template #slideshow .content-block{
    border: 0px;
}

#slideshow .globalCaption {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    background: rgba(42, 42, 42, .5);
    color: #fff;
    padding: 10px;
}

#slideshow .globalCaption .reference,
#slideshow .globalCaption .copyright,
#slideshow .globalCaption .title {
	float:left;
	font-size:1.1em;
	width:50%;
	height:15px;
	line-height:15px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	text-align:left;
}

.rtl #slideshow .globalCaption .reference,
.rtl #slideshow .globalCaption .copyright,
.rtl #slideshow .globalCaption .title {
	float:right;
	text-align:right;
}

#slideshow .globalCaption .copyright {
	float:right;
	font-style:italic;
	text-align:right;
}

.rtl #slideshow .globalCaption .copyright {
	float:left;
	text-align:left;
}

#slideshow .globalCaption .title {
	float:none;
	clear:both;
	font-size:1.3em;
	font-weight:bold;
	height:20px;
	line-height:20px;
	padding:5px 0 0;
	width:auto;
}

#slideshow.fullscreen {
	width:100% !important;
	height:100% !important;
	border:0;
	top:0;
}

#slideshow.fullscreen .content-head {
	position:absolute;
	top:0;
	padding:0;
	z-index:2;
	width:100%;
	background:#000;
	background:rgba(0,0,0,0.5);
	border-bottom:1px solid #333;
}

#slideshow.fullscreen .content-head h1 {
	padding:0 0 0 10px;
}

#slideshow.fullscreen .content-head ul, #slideshow.fullscreen .content-head li {
	border:0;
}

#slideshow.fullscreen .content-block {
	border:0;
	margin:0;
    height: 100% !important;
}

#slideshow.fullscreen .swiper-wrapper {
    max-height: 100%;
}

#slideshow.fullscreen .content-head {
    background: rgba(42, 42, 42, .13);
}

#slideshow .video-muted {
	width:30px;
	height:30px;
	position:absolute;
	top:30px;
	right:30px;
	display:none;
	opacity:0;
	filter:alpha(opacity=0);
	transition:opacity 0.3s;
	background:url('../images/video-mute-icon.png') no-repeat left bottom;
	cursor:pointer;
}

#slideshow .video-unmuted {
	background-position:left top;
}

#slideshow:hover .video-muted {
	opacity:1;
	filter:alpha(opacity=100);
}

.rtl #slideshow .video-muted {
    left: 30px;
    right: auto;
}

/* Zoom static */
#main-content.static{
	height:100%;
}
#zoom.static{
	background:#000000;
	width:auto;
    border: 0;
    box-shadow: none;
	height:100%;
}
#zoom.static .content-head {
    display: none;
}

#zoom.static .content-head h1 {
	visibility:visible;
}

#zoom.static #zoom-body {
	position:static;
	margin:0;
	border:0;
    padding-top: 20px;
}

#zoom.static .height-reference {
    height: auto;
}

#zoom.static #zoom-document {
    padding-right: 0;
}

.rtl #zoom.static #zoom-document {
	left: auto;
	right: 0;
}

#zoom.static #zoom-document img {
	visibility:visible;
}

#zoom.static #zoom-video {
	margin: 0 auto;
}
	
#zoom.static #zoom-infos {
	width: 200px;
}

.rtl #zoom.static #zoom-infos {
	left: 0;
	right: auto;
}

/* Storyboard */
#zoom #zoom-infos #storyBoardList {
	padding:0;
    max-width: 330px;
}

#zoom #storyboardContainer li {
    display: inline-block;
    box-sizing: border-box;
    max-width: 50%;
    padding: 0 10px 10px 0;
}

#storyboardContainer img {
	cursor:pointer;
	max-width:100%;
	display:block;
	margin:0 auto;
}

#zoom .vjs-thumbnail {
  width: 200px;
}

#zoom #zoom-document .ic-cust-previous-2 {
	position:absolute;
	top:270px;
	left:0;
}
#zoom #zoom-document .ic-cust-next-2 {
	position:absolute;
	top:270px;
	right:0;
}
#zoom .print-video {
	display:none;
}
#zoom #zoom-infos .ui-accordion #geolocationContainer {
	padding:0;
	position:relative;
}

#zoom-geolocation {
	height:100%;
	width:100%;
	z-index:1;
	position:relative;
}

#zoom-geolocation .olControlZoom,
#geolocation-copyright,
#zoom #zoom-geolocation .olControlLayerSwitcher {
	background:url('../images/white60.png');
	background:rgba(255,255,255,0.6);
}

#zoom-geolocation .olControlZoom {
	border-radius:0;
	top:7px;
	left:7px;
	padding:0;
}

.rtl #zoom-geolocation .olControlZoom {
	left:auto;
	right:7px;
}

#zoom-geolocation .olControlZoom a {
	background:#555;
	height:18px;
	width:18px;
	line-height:16px;
	border-radius:0;
}

#zoom #zoom-geolocation .olControlZoom a {
	color:#fff;
}

#zoom-geolocation .olControlZoom a:hover {
	background:#333;
}

#zoom-geolocation .olControlAttribution {
	display:none;
}

#geolocation-copyright {
	bottom:7px;
	right:7px;
	color:#333;
	padding:2px 18px 2px 2px;
	margin:0 0 0 8px;
	min-height:16px;
	position:absolute;
	z-index:2;
}

.rtl #geolocation-copyright {
	left:7px;
	right:auto;
	margin:0 8px 0 0;
}

#geolocation-copyright span {
	position:absolute;
	bottom:1px;
	right:1px;
	background:#555;
	color:#fff;
	display:block;
	height:18px;
	width:18px;
	line-height:18px;
	color:#fff;
	text-align:center;
	font-size:12px;
	font-weight:bold;
}

.rtl #geolocation-copyright span {
	left:1px;
	right:auto;
}

#geolocation-copyright p {
	display:none;
	font-size:10px;
	line-height:14px;
}

#geolocation-copyright.over p {
	display:block;
}

#geolocation-copyright p img {
	margin:-4px 0 -3px;
}

#zoom #geolocation-copyright a {
	color:#333;
}

#zoom #geolocation-copyright a:hover {
	color:#000;
}

#zoom #zoom-geolocation .olControlLayerSwitcher {
	position:absolute;
	z-index:2;
	top:7px;
	right:7px;
	padding:0;
	height:auto !important;
	width:auto !important;
	margin:0;
}

.rtl #zoom #zoom-geolocation .olControlLayerSwitcher {
	left:7px;
	right:auto;
}

#zoom #zoom-geolocation .olControlLayerSwitcher .layersDiv {
	display:block !important;
	background:none;
	padding:0;
}

#zoom #zoom-geolocation .olControlLayerSwitcher .maximizeDiv,
#zoom #zoom-geolocation .olControlLayerSwitcher .minimizeDiv,
#zoom #zoom-geolocation .olControlLayerSwitcher .baseLbl,
#zoom #zoom-geolocation .olControlLayerSwitcher .dataLbl,
#zoom #zoom-geolocation .olControlLayerSwitcher .dataLayersDiv {
	display:none !important;
}

#zoom #zoom-geolocation .olControlLayerSwitcher .baseLayersDiv {
	padding:0;
	position:relative;
	overflow:hidden;
}

#zoom #zoom-geolocation .olControlLayerSwitcher .baseLayersDiv input {
	position:absolute;
	top:-100px;
}

#zoom #zoom-geolocation .olControlLayerSwitcher .baseLayersDiv label {
	margin:1px;
	display:block;
	text-align:center;
	padding:0 3px;
	line-height:18px;
	background:#555;
	color:#fff;
	font-size:1.1em;
	cursor:pointer;
}

#zoom #zoom-geolocation .olControlLayerSwitcher .baseLayersDiv label:hover {
	background:#333;
}

#zoom #zoom-geolocation .olControlLayerSwitcher .baseLayersDiv br {
	display:none;
}

.content-error{
	background: indianred;
	color: white;
	display: none;
	padding: 5px;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
}

#zoom-video-rollover {
	position:absolute;
	bottom:50px;
	left:0;
	z-index:1000;
	border:3px solid #222;
	border-radius:2px;
	display:none;
	visibility:hidden;
	margin:0 5px 5px;
	height:80px;
	overflow:hidden;
}

.rtl #zoom-video-rollover {
	left:auto;
	right:0;
}

#zoom-video-rollover .vjs-control-bar {
	display:none;
}

#zoom #zoom-document .flipbook_opener {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

#zoom #zoom-document .flipbook_opener span {
	width:80px;
	height:80px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-40px 0 0 -40px;
	background:url('../images/flipbook_opener.png') no-repeat left top;
}

.rtl #zoom #zoom-document .flipbook_opener span {
	left:auto;
	right:50%;
	margin:-40px -40px 0 0;
}

#zoom #zoom-document .flipbook_opener:hover span {
	background-position:left bottom;
}

#swiper-elements, #related-tabs-elements {
    display: none;
}

.sharing-template #zoom{
	width:100%;
	min-width:100%;
}
.sharing-template #zoom-document{
	width:80%!important;
}
.sharing-template #zoom-infos{
	width:15%!important;
}

#zoom.static #zoom-document img{
	max-width:inherit;
	max-height:inherit;
}
#zoom.static #zoom-document{
	width:80%;
	height:100%;
}